<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>4</hymn_number>
<key>D</key>
<lyrics>[V1]
.D
 Alkışlayarak sevinirim.
.A
 Alkışlayarak sevinirim.
.D
 Alkışlayarak sevinirim.
.D    A      D
 İsa beni sever!

[V2]
 /// Dans ederek sevinirim.  /// ...

[V3]
 /// Ezgi söyleyerek sevinirim.  /// ...

[V4]
 /// Bir kez dönerek sevinirim.  /// ...

[V5]
 /// Çömelip kalkıp sevinirim.  /// ...</lyrics>
<author>Hiltrud Ströhlein</author>
<title>Alkışlayarak Sevinirim TÇ4</title>
</song>